
CephFS - Backport #54241

pacific: mds: clients can send a "new" op (file operation) and crash the MDS

02/10/2022 12:41 PM - Venky Shankar

Status: Resolved   

Priority: Normal   

Assignee: Venky Shankar   

Target version: v16.2.8   

Release:  Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44975

History

#1 - 02/10/2022 12:42 PM - Venky Shankar

- Severity changed from 3 - minor to 2 - major

#2 - 02/10/2022 12:46 PM - Venky Shankar

- Tracker changed from Bug to Backport

- Description updated

- Status changed from New to In Progress

#3 - 02/25/2022 06:06 PM - Yuri Weinstein

Venky Shankar wrote:

https://github.com/ceph/ceph/pull/44975

 

merged

#4 - 07/04/2022 09:28 PM - Ilya Dryomov

- Status changed from In Progress to Resolved
